/*
Author: Supha Chingnawan
*/
@charset "utf-8";
body { margin-top:30px; padding:0; width:100%; background:#dd0009 url(../images/homepage-background.jpg) top center repeat-x;}
td{ font: normal 13px Myriad Pro, Arial, Helvetica, sans-serif; color:#1b0908; text-shadow:0 1px 0 rgba(255,255,255,.8);}
.topic-red{ font: normal 14px Myriad Pro, Arial, Helvetica, sans-serif; color:red;}
.header {  padding:0; margin:0 auto; width:100%;}
.date { font: normal 13px Myriad Pro, Arial, Helvetica, sans-serif; color:#ec7800;}
.line { border:1px dot #d4d4d4;}
.link-blue{ font: normal 12px Myriad Pro, Arial, Helvetica, sans-serif; color:#00bddf; text-decoration:none;}
.pink{ font: normal 28px Myriad Pro, Arial, Helvetica, sans-serif; color:#e55147; text-decoration:none;}
a{ font: normal 13px Myriad Pro, Arial, Helvetica, sans-serif; color:#1b0908; text-decoration:none;}



/* td */
.home{ font: normal 12px Myriad Pro, Arial, Helvetica, sans-serif; color:#999;}
.pick{ font: normal 12px Myriad Pro, Arial, Helvetica, sans-serif; color:#999;}
.footer{ font: normal 11px Myriad Pro, Arial, Helvetica, sans-serif; color:#999;}


